.slider-wrap {
	position: relative;
}
.slider-wrap .overlay {
	position: absolute;
	top: 100%;
	display: block;
	width: 100%;
	text-align: center;
}
.slider-wrap .overlay a, .slider-wrap .overlay a:hover, .slider-wrap .overlay a:focus {
	display: inline-block;
}
.slider-wrap .overlay img {
	width: 480px;
	max-width: 100%;
}
@media (orientation: landscape) {
	.slider-wrap .overlay {
		top: auto;
		bottom: 2rem;
		left: 0;
		width: 480px;
	}
	.slider-wrap .overlay img {
		max-width: 100%;
	}
}